@import url('https://fonts.googleapis.com/css?family=Inter&display=swap');
@media only screen and (max-width: 768px) {
    h1 {
        font-size: 4rem !important;
    }
    h1 > small {
        font-size: 1.8rem !important;
    }
    h1 > small.secondheadline {
        font-size: 1.6rem !important;
        margin-bottom: 20px !important;
    }
    .overlay-text {
        font-size: 2rem !important;
    }
    div.modal-screen .modal-screen-top-right {
        top: 10px !important;
        right: 10px !important;
    }
}
html {
    height: 100%;
    color: #FFFFFF;
}
body {
    font-family: 'Inter', sans-serif !important;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background: rgba(79,73,144,1);
    background: linear-gradient(180deg, rgba(229,137,2,0.3) 50px, rgba(89,50,109,0.56) 60%, rgba(79,73,144,1) 100%);
    background-attachment: fixed;
    overflow-y: scroll;
}
body.modal-screen {
    overflow:hidden;
}
div.modal-screen {
    position:absolute;
    top:0;
    left:0;
    height:100dvh;
    width:100%;
    background-color: rgba(0,0,0,0.8);
    text-align: center;
}
div.modal-screen .modal-screen-top-right {
    color: white;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size:2rem;
}
div.modal-screen .modal-screen-top-right a {
    color: white !important;
    display: inline-block;
    margin: 0 20px;
}
#photo-fullscreen {
    max-width: calc(100% - 200px);
    max-height: calc(100dvh - 200px);
    text-align:center;
    position:absolute;
    left:0;
    right:0;
    top:100px;
    margin:0 auto;
}
#photo-title {
    text-align:center;
    position:absolute;
    left:0;
    right:0;
    bottom:20px;
    margin:0 auto;
    color:white;
}
a {
    color: #4F4990 !important;
}
a:hover,
a:active,
a:focus {
    text-decoration: underline !important;
}
nav.main-nav {
    background-color: rgb(79, 73, 144, 0.1) !important;
    text-transform: uppercase;
    font-weight: bold;
}
nav.main-nav .container-xl {
    position: relative;
}
nav.main-nav li {
    padding-left: 50px;
    padding-right: 50px;
}
#page-container {
    min-height: calc(100dvh - 270px);
}
#page-container.bg-img {
    background-image: url(img/bg.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.rounded-img-container {
    border-radius: 100px;
    width: 509px;
    height: 594px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    display: inline-block;
}
h1 {
    font-size: 6rem;
    color: white;
    font-weight:bolder;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    filter: drop-shadow(20, 10, 20, #000000);
    text-transform: uppercase;
}
h1 > small {
    font-size: 2rem;
}
h1 > small.secondheadline {
    font-size: 3rem;
}
p.lead-paragraph {
    border-left: 10px solid white;
    margin-left: 10px;
    padding-left: 10px;
    max-width: 60%;
    color:white;
    text-shadow: 0 0px 5px black;
}
p {
    color:white;
    text-shadow: 0 0px 5px black;
}
p a {
    color: white !important;
}
p.lead-paragraph a {
    color: white !important;
}
h2 {
    font-size: 2rem;
    color: white;
    font-weight:bolder;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    filter: drop-shadow(20, 10, 20, #000000);
    text-transform: uppercase;
}
.link-to-gallery,
a.link-to-gallery div.gallery-description,
a.link-to-gallery div.gallery-description p {
    color: white !important;
    text-decoration: none !important;
}
a.link-to-gallery:active,
a.link-to-gallery:active,
a.link-to-gallery:hover,
a.link-to-gallery:hover,
a.link-to-gallery:focus,
a.link-to-gallery:focus {
    color: white !important;
    text-decoration: none !important;
}
.gallery-view-img {
    width: 100%;
    height: 486px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    margin-bottom:30px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#photo-display-container .row > :first-child {
    text-align: center;
}
#photo-display-container .row > :first-child a {
    color: white !important;
    text-decoration: none;
}
#photo-display-container img {
    max-width: 100%;
    max-height: 60dvh;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 20px 0;
}
audio {
    margin-top: 10px;
}
#photo-display-container .row > :last-child {
    text-align: left;
}
#photo-display-container .row > :last-child h1 {
    font-size: 2.4rem;
    color: #4F4990;
    margin-top: 3rem;
}
#photo-display-container .row > :last-child h2 {
    font-size: 1.2rem;
    color: #000;
    text-shadow: none;
    font-weight: normal;
}
#pagination {
    margin-top:50px;
    text-align:center;
}
#pagination .pager {
    width:20px;
    height: 20px;
    border-radius: 10px;
    background-color: #fff;
    margin: 0 10px;
    display: inline-block;
}
#pagination .active-page .pager {
    background-color: #4F4990;
    border: 1px solid white;
}

#pagination :hover .pager {
    background-color: #c9c6ec;
    border: 1px solid white;
}
footer.pv-footer {
    width: 100%;
    padding: 30px;
    text-align:center;
    margin-top: 100px;
    background-color: rgba(255, 255, 255, 0.74);
}
footer.pv-footer h4 {
    color: #4F4990 !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 4rem;
}
footer.pv-footer h4 a {
    color: #8682B7 !important;
    text-decoration: none;
}

/* Home Overlay */
.overlay-container {
    position: relative;
    width: 50%;
}

.overlay-container > img {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #E38B08;
    border-radius: 100px;
}

.overlay-container:hover .overlay,
.overlay-container:active .overlay,
.overlay-container:focus .overlay {
    opacity: 0.8;
}


.overlay-text {
    color: white;
    font-size: 5vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    text-transform: uppercase;
}


/*Translate*/
#translate {
    font-family: 'Inter', sans-serif !important;
    font-weight: normal !important;
    position: absolute;
    top: 10px;
    right: 60px;
    text-transform: none;
    color: #4F4990 !important;
}
#translate a span {
    color: #4F4990 !important;
}
#translate .goog-te-gadget-simple {
    width:auto;
    border:none;
    background:transparent;
}
#translate img.goog-te-gadget-icon {
    display:none;
}
#translate .goog-te-menu-value {
    text-align:left;
    width:100%;
    display:block;
    margin-left: 0px !important;
    margin-right: 4px !important;
    border-radius: 1px;
    color: #fff;
    background-color: #812990;
    border-color: #005399;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: .25rem .5rem;
    font-size: 8pt;
    line-height: 1.5;
    border-radius: 10px;
    width: 151px;
}
#translate .goog-te-menu-value:after {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f1ab";
    margin-left:5px;
}
#translate .goog-te-menu-value:active,
#translate .goog-te-menu-value:focus,
#translate .goog-te-menu-value:hover {
    text-decoration:none;
}
#translate .goog-te-menu-value > *:not(:first-child) {
    display:none;
}
iframe.goog-te-menu-frame {
    width:151px !important;
    height:200px !important;
    overflow-y:scroll !important;
    overflow-x:hidden !important;
    position:absolute !important;
}